

@media (max-width: 1200px) {
    .container {
        max-width: 1160px;
    }
}


@media (max-width: 1024px) {
    .container {
        max-width: 960px;
    }
}


@media (max-width: 912px) {
    .container {
        max-width: 720px;
    }
}

@media (max-width: 712px) {
    .container{
        max-width: 540px;
    }
}

@media (max-width: 540px) {
    .container{
        max-width: 95%;
    }
}

/* end  */


@media (max-width: 1024px) {
.nav-logo {
    width: 40%;
}
.nav-logo img{
    width: 100%;
}
.banner-2-img img {
    height: 300px;
    object-fit: cover;
}
.banner-2-text h1 {
  text-align: center;
}



}


@media (max-width: 912px) {
.upper-nav {
   display: none;
}

.head h1, .head h3 {
    font-size: 40px;
}
.head img{
    width: 36%;
}

}


@media (max-width: 712px) {
    .head h1, .head h3 {
        font-size: 35px;
    }
    .head img {
        width: 30%;
    }


}





@media (max-width: 540px) {

    .banner-2-img img {
        height: 260px;
        object-fit: cover;
    }

    .banner-2-text h1 {
        font-size: 35px;
    }

}

@media (max-width: 480px) {
    .head h1, .head h3 {
        font-size: 30px;
    }
}







@media (max-width: 430px) {

  
    .banner-2-text h1 {
        font-size: 30px;
    }
    .head img {
        display: none;
    }

}


@media (max-width: 375px) {
    .head h1, .head h3 {
        font-size: 26px;
    }
}





/* start footer */

@media (max-width: 1200px){
    .foot-3{
        margin-right: 0;
        width: 26%;
    }
    .enquiry-area .popup-inner{
    width: 40% !important;
   }

   .mob-head h1{
    font-size: 22px;
   }
   .enquiry-area .popup-close{
    font-size: 23px;
   }

   .foot-2{
    width: 40%;
   }

   .foot-2-area{
        gap: 47px;
   }
}


@media (max-width: 1024px) {

.foot-cont {
    flex-direction: column;
    align-items: center;
    gap: 50px;
}
.foot-1 {
    width: 100%;
    text-align: center;
}
.foot-contact-area {
    justify-content: center;
}

.foot-2 {
    width: 57%;
    margin-top: 0px;
}
.foot-na {
    flex-wrap: wrap;
    gap: 25px;
}
.foot-na-area {
    border-right: none;
}
 
 .foot-3{
     width: 100%;
     margin-top: 0;
     margin-right: 0;
    }

    .foot-1 h3{
        text-align: center;
    }

    .enquiry-area .popup-inner{
    width: 50% !important;
   }

   .mob-head h1{
    font-size: 22px;
   }
   .enquiry-area .popup-close{
    font-size: 23px;
   }



}

@media (max-width: 912px) {
    .foot-2 {
        width: 80%;
    }

    .foot-1 h3{
        text-align: center;
    }

    .enquiry-area .popup-inner{
    width: 60% !important;
   }

   .mob-head h1{
    font-size: 22px;
   }
   .enquiry-area .popup-close{
    font-size: 23px;
   }

   .enqury-area .popup-inner{
    width: 50% ;
   }
    



}


@media (max-width: 712px) {
    .foot-2 {
        width: 75%;
    }

    .foot-3{
     width: 100%;
     margin-top: 0;
     margin-right: 0;
    }

    .foot-1 h3{
        text-align: center;
    }

    .foot-contact-area{
        flex-direction: column;
    }

    .fo-cont-text p {
        text-align: center;
    }

    .enquiry-area .popup-inner{
    width: 60% !important;
   }

   .mob-head h1{
    font-size: 22px;
   }
   .enquiry-area .popup-close{
    font-size: 23px;
   }

   .fo-2-scan{
    text-align: center;
    padding: 0px 0px;
   }

   .foot-2 p{
    text-align: center;
    margin-top: 20px;
   }

   .enqury-area .popup-inner{
    width: 60%;
   }
}

@media (max-width: 575px){
    
    .enquiry-area .popup-inner{
    width: 80% !important;
   }

   .mob-head h1{
    font-size: 22px;
   }
   .enquiry-area .popup-close{
    font-size: 23px;
   }

   .fo-2-scan{
    text-align: center;
    padding: 0px 0px;
   }

   .foot-2 p{
    text-align: center;
    margin-top: 20px;
   }

   .enqury-area .popup-inner{
    width: 70%;
   }
}


@media (max-width: 480px) {
 .foot-2-area {
    gap: 30px;
 }

 .foot-2 {
        width: 98%;
    }

 .foot-3{
     width: 100%;
     margin-top: 0;
     margin-right: 0;
 }

    .foot-1 h3{
        text-align: center;
    }

    .enquiry-area .popup-inner{
    width: 80% !important;
   }

   .mob-head h1{
    font-size: 22px;
   }
   .enquiry-area .popup-close{
    font-size: 23px;
   }

   .fo-2-scan{
    text-align: center;
    padding: 0px 0px;
   }

   .foot-2 p{
    text-align: center;
    margin-top: 20px;
   }




}
@media (max-width: 430px) {
    .foot-2-area {
        flex-direction: column;
        gap: 10px;
    }
    .foot-2-h {
        justify-content: center;
    }
    .input-area {
        flex-direction: column;
        gap: 30px;
        align-items: center;
    }
    .in-but {
        width: 31%;
    }

    .floating_btn{
        left: 0px;
    }

    .enqury-area .popup-inner{
        width: 80%;
    }
    
    .cont-ar {
            padding: 90px 8px;
    }

    .foot-3{
        width: 100%;
        margin-top: 0;
        margin-right: 0;
    }

    .foot-1 h3{
        text-align: center;
    }

    .enquiry-area .popup-inner{
    width: 80% !important;
   }

   .mob-head h1{
    font-size: 20px;
   }
   .enquiry-area .popup-close{
    font-size: 23px;
   }

   .fo-2-scan{
    text-align: center;
    padding: 0px 0px;
   }

   .foot-2 p{
    text-align: center;
    margin-top: 20px;
   }

}

@media (max-width: 375px){
   .enquiry-area .popup-inner{
    width: 80% !important;
   }

   .mob-head h1{
    font-size: 20px;
   }
   .enquiry-area .popup-close{
    font-size: 23px;
   }

   .fo-2-scan{
    text-align: center;
    padding: 0px 0px;
   }

   .foot-2 p{
    text-align: center;
    margin-top: 20px;
   }

   .popup-close {
    padding-top:0px;
    top: 17px;
   }
}





/* end footer */






















